<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

	<module name="purchase" package="com.axelor.apps.purchase.db"/>

	<entity name="ImportationDocumentExtra" sequential="true" lang="java">
		
        <many-to-one name="docFile" ref="com.axelor.meta.db.MetaFile" title="Doc file" />
		<integer name="docType" selection="purchase.importation.folder.doc.extra.type.select" />
		<string name="notes" large="true" multiline="true" title="Description To Display"/>

	</entity>

</domain-models>
